/*  ======= CSS GRAND ECRAN SUP A 841 =========  */
@media all and ( min-width : 841px ) {
    
    * {
    box-sizing: border-box;
  }
  body {
    width: auto;
    margin: 0px;
    padding: 0px;
      background-color: white;
  }
  img, table, td, blockquote, code, pre, textarea, input, iframe, object, embed, video {
    max-width: 100%;
  }
  img, iframe {
    height: auto;
    width: auto;
  }
  textarea, table, td, th, code, pre, samp {
    -epub-hyphens: auto;
    hyphens: auto;
    overflow-wrap: break-word;
  }
  code, pre, samp {
    white-space: pre-wrap;
  }
       


* {
  font-family: Arial, "Arial Black", "Comic Sans MS", "Courier New", Georgia, "Times New Roman";
}
/*  ================== TITRE ================ */

#zone-header {
    background-color: bisque;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 300px;
    padding-top: 30px;
    
}

.titre {
  font-size: xx-large;
  font-weight: bold;
  color: black;
  text-align: center;
}

/*  ============= BOUTON RETOUR MENU =============== */
.bouton-retour-menu {
  background-color: burlywood;
  border: 1px solid black;
  padding: 5px;
    margin-left: 50px;
  width: 20%;
  border-collapse: collapse;
  border-radius: 10px;
  text-align: center;
  font-size: large;
  
}

/*  ================== SIDEBAR MENU LESSONS ================ */
.menu-lessons {
  float:right;
  background-color: white;
  font-style: italic;
  font-size: large;
  border: 2px solid bisque;
  padding: 30px;
    margin-right: 5px;
  width: 20%;
  text-align: left;
  border-radius: 0px;
}
.menu-lessons-header {
  font-weight: bold;
  color: black;
  background-color: white;
    text-align: center;
    text-decoration: underline;
    margin-left: 20px;
    
}
    
a.selected {
        font-weight: bold;
    font-style: normal;
    }

/*  ================== MAIN CONTENT (VIDEOS) ================ */

.main-content {
float:left;  
background-color: white;
  border: 0px solid black;
  padding: 10px;
  width: 78%;
  text-align: center;
  border-radius: 0px;
}

      
.lavideo   {
        height: 315px;
        width: 560px;
    }

/*  ================== PAGES INDEX ================ */
/*  ================== ZONE DE MENU ================ */
.f-index-menu {
  font-size: x-large;
  font-weight: bold;
  color: black;
  text-align: center;
    padding: 60px 0px 60px 0px;
 }
.f-index-bouton1-menu {
  margin-left:40%;
  border: 2px solid brown;
  border-radius: 10px;
  padding : 10px;
  width:20%;
  background-color:#E2D7A0;
  
}
.f-index-bouton1-menu:hover {
   background-color:#BCA224;
}
.f-index-bouton2-menu {
  border: 2px solid brown;
  border-radius: 10px;
padding : 10px;
margin-left:40%;
margin-top: 5px;
    width:20%;
background-color:#E2D7A0;
}
.f-index-bouton2-menu:hover {
   background-color:#BCA224;
}
   
.f-index-texte {
  font-size: medium;
  font-weight: normal;
  font-style: italic;
  color: black;
    padding: 10px;
  text-align: left;
  font-family: Arial, Helvetica, sans-serif;
    border: 2px solid bisque;
}
/*  ---------- le texte de la page index -------------- */
.f-index-info {
  width: 80%;
  margin-left: 80px;
  font-size: medium;
  font-weight: normal;
  font-style: italic;
  color: black;
    padding: 10px;
  text-align: left;
  font-family: Arial, Helvetica, sans-serif;
    border: 2px solid bisque;
}

/*  ================== TITRE LECON ================ */
.titre-lecon {
  font-size: x-large;
  font-weight: bold;
  color: black;
  text-align: center;
    padding-top: 40px;
}
/*  ================== TEXTE ================ */
.texte {
  font-size: medium;
  font-weight: normal;
  font-style: normal;
  color: black;
    padding: 10px;
  text-align: left;
  font-family: Arial, Helvetica, sans-serif;
    border: 2px solid bisque;
}

.texte-encadre {
  font-size: small;
  font-weight: normal;
  font-style: normal;
  color: black;
    padding: 10px;
  text-align: left;
  font-family: Arial, Helvetica, sans-serif;
    border: 2px solid bisque;
}



/*  ================== LINKS MENU BAR ================ */




.bouton-lecon-suivante {
  background-color: burlywood;
  border: 1px solid black;
  padding: 5px;
  width: 20%;
  border-collapse: collapse;
  border-radius: 10px;
  text-align: center;
  font-size: large;
  float:right;
}
.bouton-lecon-precedente {
  background-color: burlywood;
  border: 1px solid black;
  padding: 5px;
  width: 20%;
  border-collapse: collapse;
  border-radius: 10px;
  text-align: center;
  font-size: large;
  float:left;
}

/*  ================== FOOTER TABLE ================ */

.info-footer {
  background-color: white;
  font-style: italic;
  font-size: medium;
  border: 2px solid bisque;
  padding: 0px;
  width: 100%;
  text-align: center;
  border-radius: 0px;
    float: left;
  
}

mark {
  font-weight: bold;
}




a {
  color: black;
}

a:hover {
  font-style: oblique;
  font-weight: bold;
}

a:visited {
  color: black;
}



}


/* =================== FIN CSS GRAND ECRAN  ============================= */   
/* =================== CSS MOBILE INF A 640 ============================= */  

@media all and ( max-width : 640px ) {
  * {
    box-sizing: border-box;
  }
  body {
    width: auto;
    margin: 0px;
    padding: 0px;
  }
  img, table, td, blockquote, code, pre, textarea, input, iframe, object, embed, video {
    max-width: 100%;
  }
  img, iframe {
    height: auto;
    width: auto;
  }
  textarea, table, td, th, code, pre, samp {
    -epub-hyphens: auto;
    hyphens: auto;
    overflow-wrap: break-word;
  }
  code, pre, samp {
    white-space: pre-wrap;
  }
 
  .hide_mobile {
    display: none !important;
  }
  body::before {
    content: "";
    display: block;
    text-align: center;
    font-style: italic;
    color: #777777;
  }
/*  ================== TITRE ================ */

#zone-header {
    background-color: bisque;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 300px;
}

.titre {
  font-size: large;
  font-weight: bold;
  color: black;
  text-align: center;
    
}
    /*  ============= BOUTON RETOUR MENU =============== */
.bouton-retour-menu {
  background-color: burlywood;
  border: 1px solid black;
  padding: 1px;
  width: 20%;
  border-collapse: collapse;
  border-radius: 10px;
  text-align: center;
  font-size: medium;
  
}
    
    
/*  ==== ajustement de la section video  ====  */
.main-content {
float:left;  
background-color: white;
  border: 0px solid black;
  padding: 1px;
  width: 100%;
  text-align: center;
  border-radius: 0px;
}
    
    
.lavideo   {
        height: 260px;
        width: 100%;
    padding-top: 0px;
    margin-top: 0px;
    }
    
 /*  ================== TITRE LECON ================ */
.titre-lecon {
  font-size: large;
  font-weight: bold;
  color: black;
  text-align: center;
    padding-top: 10px;
    padding-bottom: 0px;
}   
    
    
    
    
 /*  ================== PAGES INDEX ================ */
.f-index-menu {
  font-size: large;
  font-weight: bold;
  color: black;
  text-align: center;
    padding: 60px 0px 60px 0px;
}

  .f-index-bouton1-menu {
  margin-left:30%;
  border: 2px solid brown;
  border-radius: 10px;
  padding : 10px;
  width:40%;
  background-color:#E2D7A0;
  
}
.f-index-bouton1-menu:hover {
   background-color:#BCA224;
}
.f-index-bouton2-menu {
  border: 2px solid brown;
  border-radius: 10px;
padding : 10px;
margin-left:30%;
margin-top: 5px;
    width:40%;
background-color:#E2D7A0;
}
.f-index-bouton2-menu:hover {
   background-color:#BCA224;
} 
.f-index-texte {
  font-size: small;
  font-weight: normal;
  font-style: normal;
  color: black;
    padding: 10px;
  text-align: left;
  font-family: Arial, Helvetica, sans-serif;
    border: 2px solid bisque;
}
    
 /*  ---------- le texte de la page index -------------- */
.f-index-info {
  width: 80%;
  margin-left: 10px;
  font-size: medium;
  font-weight: normal;
  font-style: italic;
  color: black;
    padding: 10px;
  text-align: left;
  font-family: Arial, Helvetica, sans-serif;
    border: 2px solid bisque;
}   
/*  ================== TEXTE ================ */
.texte {
  font-size: small;
  font-weight: normal;
  font-style: normal;
  color: black;
     padding: 10px;
  text-align: left;
  font-family: Arial, Helvetica, sans-serif;
    border: 2px solid bisque;
}
    
.texte-encadre {
  font-size: small;
  font-weight: normal;
  font-style: normal;
  color: black;
     padding: 10px;
  text-align: left;
  font-family: Arial, Helvetica, sans-serif;
    border: 2px solid bisque;
}
   
    
.bouton-lecon-suivante {
  background-color: burlywood;
  border: 1px solid black;
  padding: 5px;
  width: 30%;
  border-collapse: collapse;
  border-radius: 10px;
  text-align: center;
  font-size: medium;
  float:right;
}
.bouton-lecon-precedente {
  background-color: burlywood;
  border: 1px solid black;
  padding: 5px;
  width: 30%;
  border-collapse: collapse;
  border-radius: 10px;
  text-align: center;
  font-size: medium;
  float:left;
}



 /*  ==== ajustement du sidebar menu lessons passe dessous ====  */
.menu-lessons {
  float:bottom;
  background-color: white;
  font-style: italic;
  font-size: small;
  padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 1px;
  margin-right: 1px;
  border: 2px solid bisque;
  width: 100%;
  text-align: left;
  border-radius: 0px;
}
.menu-lessons-header {
  font-weight: bold;
  color: black;
  text-align:center;
  background-color: white;
    
}

a.selected {
        font-weight: bold;
    font-style: normal;
    }

    
    ul {
        list-style-type:disc
        list-style-position: outside;
    }
    
/*  ================== FOOTER  ================ */

.info-footer {
  background-color: white;
  font-style: italic;
  font-size: medium;
  border: 2px solid bisque;
  padding: 0px;
  width: 100%;
  text-align: center;
  border-radius: 0px;
    float: left;
    
      
}
    
 
mark {
  font-weight: bold;
}

a {
  color: black;
}

a:hover {
  font-style: oblique;
  font-weight: bold;
}

a:visited {
  color: black;
} 

/* ============= ESSAI VIDEO MOBILE====== */
/*

.lavideo {
max-width: 660px;
margin:auto;
}

*/
}

/* =============FIN CSS MOBILE ===================   */

/* =================== CSS INTERMEDIAIRE===640 840======================= */   


@media all and ( max-width : 840px ) and (min-width : 640px ) {
  * {
    box-sizing: border-box;
  }
  body {
    width: auto;
    margin: 0px;
    padding: 0px;
  }
  img, table, td, blockquote, code, pre, textarea, input, iframe, object, embed, video {
    max-width: 100%;
  }
  img, iframe {
    height: auto;
    width: auto;
  }
  textarea, table, td, th, code, pre, samp {
    -epub-hyphens: auto;
    hyphens: auto;
    overflow-wrap: break-word;
  }
  code, pre, samp {
    white-space: pre-wrap;
  }
 /* === ajustement TITRE === */
  .titre {
    font-size: large;
    font-weight: bold;
    color: blue;
  }
  .hide_mobile {
    display: none !important;
  }
  body::before {
    content: "";
    display: block;
    text-align: center;
    font-style: italic;
    color: #777777;
  }
/*  ================== TITRE ================ */

#zone-header {
    background-color: bisque;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 300px;
}

.titre {
  font-size: large;
  font-weight: bold;
  color: black;
  text-align: center;
   
}
    /*  ============= BOUTON RETOUR MENU =============== */
.bouton-retour-menu {
  background-color: burlywood;
  border: 1px solid black;
  padding: 1px;
  width: 20%;
  border-collapse: collapse;
  border-radius: 10px;
  text-align: center;
  font-size: medium;
  
}
    
    
/*  ==== ajustement de la section video  ====  */
.main-content {
float:left;  
background-color: white;
  border: 0px solid black;
  padding: 1px;
  width: 78%;
  text-align: center;
  border-radius: 0px;
}

    
      
.lavideo   {
        height: 315px;
        width: 560px;
    }
    
    /*  ================== PAGES INDEX ================ */
.f-index-menu {
  font-size: x-large;
  font-weight: bold;
  color: black;
  text-align: center;
    padding: 60px 0px 60px 0px;
}

 .f-index-bouton1-menu {
  margin-left:40%;
  border: 2px solid brown;
  border-radius: 10px;
  padding : 10px;
  width:20%;
  background-color:#E2D7A0;
  
}
.f-index-bouton1-menu:hover {
   background-color:#BCA224;
}
.f-index-bouton2-menu {
  border: 2px solid brown;
  border-radius: 10px;
padding : 10px;
margin-left:40%;
margin-top: 5px;
    width:20%;
background-color:#E2D7A0;
}
.f-index-bouton2-menu:hover {
   background-color:#BCA224;
}  
.f-index-texte {
  font-size: medium;
  font-weight: normal;
  font-style: normal;
  color: black;
    padding: 10px;
  text-align: left;
  font-family: Arial, Helvetica, sans-serif;
    border: 2px solid bisque;
}
 
/*  ---------- le texte de la page index -------------- */
.f-index-info {
  width: 80%;
  margin-left: 40px;
  font-size: medium;
  font-weight: normal;
  font-style: italic;
  color: black;
    padding: 10px;
  text-align: left;
  font-family: Arial, Helvetica, sans-serif;
    border: 2px solid bisque;
}   
    /*  ================== TITRE LECON ================ */
.titre-lecon {
  font-size: x-large;
  font-weight: bold;
  color: black;
  text-align: center;
}
/*  ================== TEXTE ================ */
.texte {
  font-size: medium;
  font-weight: normal;
  font-style: normal;
  color: black;
     padding: 10px;
  text-align: left;
  font-family: Arial, Helvetica, sans-serif;
    border: 2px solid bisque;
}
    
    
    
.bouton-lecon-suivante {
  background-color: burlywood;
  border: 1px solid black;
  padding: 5px;
  width: 25%;
  border-collapse: collapse;
  border-radius: 10px;
  text-align: center;
  font-size: medium;
  float:right;
}
.bouton-lecon-precedente {
  background-color: burlywood;
  border: 1px solid black;
  padding: 5px;
  width: 25%;
  border-collapse: collapse;
  border-radius: 10px;
  text-align: center;
  font-size: medium;
  float:left;
}



 /*  ==== ajustement du sidebar menu lessons  ====  */
.menu-lessons {
  float:right;
  background-color: white;
  font-style: italic;
  font-size: medium;
  border: 2px solid bisque;
   padding: 20px 10px 20px 0px;
    margin-right: 5px;
  width: 20%;
  text-align: left;
  border-radius: 0px;
}
.menu-lessons-header {
  font-weight: bold;
  color: black;
  background-color: white;
    margin-left: 30px;
}
    
a.selected {
        font-weight: bold;
    font-style: normal;
    }


/*  ================== FOOTER  ================ */

.info-footer {
  background-color: white;
  font-style: italic;
  font-size: medium;
  border: 2px solid bisque;
  padding: 0px;
  width: 100%;
  text-align: center;
  border-radius: 0px;
    float: left;
  
}
  
 
mark {
  font-weight: bold;
}




a {
  color: black;
}

a:hover {
  font-style: oblique;
  font-weight: bold;
}

a:visited {
  color: black;
} 

/* ============= ESSAI VIDEO MOBILE====== */
/*

.lavideo {
max-width: 660px;
margin:auto;
}

*/
}

/* =================== CSS INTERMEDIAIRE===640 840======================= */   

